<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{common/layout/theme(globalContent=~{::mainContent})}">
<head>
    <th:block th:fragment="pageScripts">
    </th:block>
</head>
<body>
    <div th:fragment="mainContent">
        Hello World !!!
    </div>
</body>
</html>